OPENOSPFD Package failure 2.0-BETA4 (amd64) built on Tue Dec 7 07:38:11 UTC 201



  • Beginning package installation for OpenOSPFD…
    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading OpenOSPFD and its dependencies...
    Checking for package installation...
    openospfd-4.6  (extracting)
      libevent-1.3e  could not download.
    of openospfd-4.6 failed!

    Installation aborted.Removing package...
    Starting package deletion for openospfd-4.6...done.
    Starting package deletion for libevent-1.4.14b_1...done.
    Removing OpenOSPFD components...
    Tabs items... done.
    Menu items... done.
    Services... done.
    Loading package instructions...
    Include file openospfd.inc could not be found for inclusion.
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    Failed to install package.

    Installation halted.

    This package has been a little flaky over several builds but this is the first time it's totally failed.


  • Rebel Alliance Developer Netgate

    It's probably not right since we had to recompile a bunch of packages this week. I'll see if I can track it down.


  • Rebel Alliance Developer Netgate

    Give it a try now. I uploaded a new version of the package and the libevent dependency. I just installed it on an i386 VM and an amd64 VM and it installed OK.



  • Works great on todays build thanks.


Log in to reply